OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
OWAddressWell = {
    ACTIONS = {"takeURLFrom:" = "takeURLFrom:"; }; 
    OUTLETS = {companion = companion; }; 
    SUPERCLASS = Control; 
};
OmniProgressView = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = View; };
WebBrowserController = {
    ACTIONS = {
	"addToBookmarks:" = "addToBookmarks:"; 
	"blankBookmarks:" = "blankBookmarks:"; 
	"goBack:" = "goBack:"; 
	"goForth:" = "goForth:"; 
	"goHome:" = "goHome:"; 
	"loadOrStop:" = "loadOrStop:"; 
	"printDocument:" = "printDocument:"; 
	"reload:" = "reload:"; 
	"stopLoad:" = "stopLoad:"; 
	"takeAddressFrom:" = "takeAddressFrom:"; 
	"takeAddressFromWell:" = "takeAddressFromWell:"; 
	"viewSource:" = "viewSource:"; 
    }; 
    OUTLETS = {
	currentAddressTextField = currentAddressTextField; 
	currentAddressWell = currentAddressWell; 
	jumpAddressTextField = jumpAddressTextField; 
	jumpAddressWell = jumpAddressWell; 
	leftArrowButton = leftArrowButton; 
	progressView = progressView; 
	rightArrowButton = rightArrowButton; 
	scrollView = scrollView; 
	stopButton = stopButton; 
    }; 
    SUPERCLASS = OmniObject; 
};
OmniScrollView = {
    ACTIONS = {"gotoPage:" = "gotoPage:"; "zoomFromSender:" = "zoomFromSender:"; }; 
    OUTLETS = {delegate = delegate; }; 
    SUPERCLASS = ScrollView; 
};
OWController = {
    ACTIONS = {
	"abortModal:" = "abortModal:"; 
	"appDidInit:" = "appDidInit:"; 
	"appWillTerminate:" = "appWillTerminate:"; 
	"flushCache:" = "flushCache:"; 
	"infoButton:" = "infoButton:"; 
	"newBookmarks:" = "newBookmarks:"; 
	"newWindow:" = "newWindow:"; 
	"openCompanyPanel:" = "openCompanyPanel:"; 
	"openFilePanel:" = "openFilePanel:"; 
	"openURLPanel:" = "openURLPanel:"; 
	"saveAll:" = "saveAll:"; 
	"showBookmarks:" = "showBookmarks:"; 
	"showBubbleHistory:" = "showBubbleHistory:"; 
	"showForkingHistory:" = "showForkingHistory:"; 
	"showInfoPanel:" = "showInfoPanel:"; 
	"showInspectorPanel:" = "showInspectorPanel:"; 
	"showLicensePanel:" = "showLicensePanel:"; 
	"showLinearHistory:" = "showLinearHistory:"; 
	"showPipelinesPanel:" = "showPipelinesPanel:"; 
	"showPreferencesPanel:" = "showPreferencesPanel:"; 
	"showSearchPanel:" = "showSearchPanel:"; 
    }; 
    OUTLETS = {
	companyOkButton = companyOkButton; 
	companyOpenForm = companyOpenForm; 
	companyOpenPanel = companyOpenPanel; 
	findObject = findObject; 
	openPanelAccessoryView = openPanelAccessoryView; 
	openTypeMatrix = openTypeMatrix; 
	urlOkButton = urlOkButton; 
	urlOpenForm = urlOpenForm; 
	urlOpenPanel = urlOpenPanel; 
	urlOpenTypeMatrix = urlOpenTypeMatrix; 
	versionTextField = versionTextField; 
    }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {
    ACTIONS = {
	"printDocument:" = "printDocument:"; 
	"showBookmarks:" = "showBookmarks:"; 
	"showBubbleHistory:" = "showBubbleHistory:"; 
	"showHierarchyBrowser:" = "showHierarchyBrowser:"; 
	"showInspectorPanel:" = "showInspectorPanel:"; 
	"showPipelinesPanel:" = "showPipelinesPanel:"; 
	"showSearchPanel:" = "showSearchPanel:"; 
    }; 
    SUPERCLASS = Object; 
};
